.top{
    width: 100%;
    height: 300px;
    min-width: 1000px;
    text-align: center;
    background-image: url("./img/topbg.jpg");
    margin-bottom: 10px;
}

.nav{
    width: 1000px;
    overflow: hidden;
}

.nav>li{
    width: 12%;
    line-height: 73px;
    font-size: 20px;
    letter-spacing: 5px;
    text-align: center;
    text-shadow: #000 2px 2px 6px;
    float: left;
    overflow: hidden;
    font-weight: bold;
}
.nav>li>a{
    display: block;
    color: #fff;
}
.nav>li :hover{
    background-color: #ff7600;
}


